WebM VP8 Codec SDK

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- d
- m
- u
- v

### - d -

- DECLSPEC_DEPRECATED : vpx_codec.h
- DEPRECATED : vpx_codec.h

### - m -

- MAX_LAYERS : vpx_encoder.h
- MAX_PERIODICITY : vpx_encoder.h

### - u -

- UNUSED : vpx_codec.h

### - v -

- VP8_EFLAG_FORCE_ARF : vp8cx.h
- VP8_EFLAG_FORCE_GF : vp8cx.h
- VP8_EFLAG_NO_REF_ARF : vp8cx.h
- VP8_EFLAG_NO_REF_GF : vp8cx.h
- VP8_EFLAG_NO_REF_LAST : vp8cx.h
- VP8_EFLAG_NO_UPD_ARF : vp8cx.h
- VP8_EFLAG_NO_UPD_ENTROPY : vp8cx.h
- VP8_EFLAG_NO_UPD_GF : vp8cx.h
- VP8_EFLAG_NO_UPD_LAST : vp8cx.h
- VPX_CODEC_ABI_VERSION : vpx_codec.h
- VPX_CODEC_CAP_DECODER : vpx_codec.h
- VPX_CODEC_CAP_ENCODER : vpx_codec.h
- VPX_CODEC_CAP_ERROR_CONCEALMENT : vpx_decoder.h
- VPX_CODEC_CAP_FRAME_THREADING : vpx_decoder.h
- VPX_CODEC_CAP_INPUT_FRAGMENTS : vpx_decoder.h
- VPX_CODEC_CAP_OUTPUT_PARTITION : vpx_encoder.h
- VPX_CODEC_CAP_POSTPROC : vpx_decoder.h
- VPX_CODEC_CAP_PSNR : vpx_encoder.h
- VPX_CODEC_CAP_PUT_FRAME : vpx_decoder.h
- VPX_CODEC_CAP_PUT_SLICE : vpx_decoder.h
- VPX_CODEC_CAP_XMA : vpx_codec.h
- vpx_codec_control : vpx_codec.h
- vpx_codec_dec_init : vpx_decoder.h
- vpx_codec_enc_init : vpx_encoder.h
- vpx_codec_enc_init_multi : vpx_encoder.h
- VPX_CODEC_MEM_FAST : vpx_codec.h
- VPX_CODEC_MEM_WRONLY : vpx_codec.h
- VPX_CODEC_MEM_ZERO : vpx_codec.h
- VPX_CODEC_USE_ERROR_CONCEALMENT : vpx_decoder.h
- VPX_CODEC_USE_FRAME_THREADING : vpx_decoder.h
- VPX_CODEC_USE_INPUT_FRAGMENTS : vpx_decoder.h
- VPX_CODEC_USE_OUTPUT_PARTITION : vpx_encoder.h
- VPX_CODEC_USE_POSTPROC : vpx_decoder.h
- VPX_CODEC_USE_PSNR : vpx_encoder.h
- VPX_CODEC_USE_XMA : vpx_codec.h
- vpx_codec_version_major : vpx_codec.h
- vpx_codec_version_minor : vpx_codec.h
- vpx_codec_version_patch : vpx_codec.h
- VPX_CTRL_USE_TYPE : vpx_codec.h
- VPX_CTRL_USE_TYPE_DEPRECATED : vpx_codec.h
- VPX_CTRL_VOID : vpx_codec.h
- VPX_DECODER_ABI_VERSION : vpx_decoder.h
- VPX_DL_BEST_QUALITY : vpx_encoder.h
- VPX_DL_GOOD_QUALITY : vpx_encoder.h
- VPX_DL_REALTIME : vpx_encoder.h
- VPX_EFLAG_FORCE_KF : vpx_encoder.h
- VPX_ENCODER_ABI_VERSION : vpx_encoder.h
- VPX_ERROR_RESILIENT_DEFAULT : vpx_encoder.h
- VPX_ERROR_RESILIENT_PARTITIONS : vpx_encoder.h
- VPX_FRAME_IS_DROPPABLE : vpx_encoder.h
- VPX_FRAME_IS_FRAGMENT : vpx_encoder.h
- VPX_FRAME_IS_INVISIBLE : vpx_encoder.h
- VPX_FRAME_IS_KEY : vpx_encoder.h
- VPX_IMAGE_ABI_VERSION : vpx_image.h
- VPX_IMG_FMT_HAS_ALPHA : vpx_image.h
- VPX_IMG_FMT_PLANAR : vpx_image.h
- VPX_IMG_FMT_UV_FLIP : vpx_image.h
- VPX_PLANE_ALPHA : vpx_image.h
- VPX_PLANE_PACKED : vpx_image.h
- VPX_PLANE_U : vpx_image.h
- VPX_PLANE_V : vpx_image.h
- VPX_PLANE_Y : vpx_image.h
- VPX_SS_DEFAULT_LAYERS : vpx_encoder.h
- VPX_SS_MAX_LAYERS : vpx_encoder.h
- VPX_TS_MAX_LAYERS : vpx_encoder.h
- VPX_TS_MAX_PERIODICITY : vpx_encoder.h
- VPX_VERSION_MAJOR : vpx_codec.h
- VPX_VERSION_MINOR : vpx_codec.h
- VPX_VERSION_PATCH : vpx_codec.h